RubyGems Navigation menu

pocket-ruby 0.4.0

A Ruby wrapper for the Pocket API v3 (Add, Modify and Retrieve)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.0 - May 15, 2021 (15 KB)
  2. 0.4.0 - April 18, 2021 (14.5 KB)
  3. 0.3.0 - April 12, 2021 (14.5 KB)
  4. 0.2.1 - April 10, 2021 (13.5 KB)
  5. 0.2.0 - April 03, 2021 (13.5 KB)
Show all versions (13 total)

Runtime Dependencies (3):

faraday >= 1.0
multi_json ~> 1.0, >= 1.0.3

Development Dependencies (7):

multi_xml >= 0
rake >= 0
simplecov >= 0
sinatra ~> 1.3.3
standard >= 0
test-unit >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Turadg Aleahmad, Jason Ng PT, Andy Waite

SHA 256 checksum:

18887bff2f4d8341e754d06195b67c9048bd66be4650e291a718373c3174bf63

Total downloads 38,942

For this version 1,765

Licenses:

N/A

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.3.6

Links: